{
  "verseBefore": "Vii tôôy tamooi heq hôôt lok apuq atrăp tôq jaraq ku ni. \n\\q2 \nKhơl vuua tol vari heq lôôp kadrôp apuq atrăp dii ni. \n\\q\nKhơl tabôôt xa tol vari heq karoh tok gơmưh karoh kaalh gamưh trôôk riilh xagưưt ku ni.”\n\n\\ts\\*\n\\q",
  "verseAfter": "Vii dêq hloay kaluh daak dêh heq vuul weel vii lok tôq jaraq truh varơuq puq atrap ku ni. \n\\q2 \nKhơl vuua tol vari heq lôôp kadrôp puq atrap dii ni. \n\\q\nKhơl tabôôt xa tol vari heq karoh tok gmưh paraat kalh aduq đơơy riilh xa agưt ku ni.”\n\n\\ts\\*\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 3,
  "modifiedTimestamp": "2023-08-17T01:34:08.490Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
